//
// Styles de base
// ---------------------------------------

// Antialiasing
// ---------------------------------------
* {
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

#popup-brochure {
  right: 0;
  margin: 0 auto;
  padding:5px
}